/*
Theme Name: cungungthucpham
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.gb-pb0 {
    padding-bottom: 0;
}

ul#header-contact li a {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: inherit;
    color: #003383;
}

.header-search-form input#woocommerce-product-search-field-0 {
    background: inherit;
    height: 29px;
    border: 0.5px solid #2b2b2b;
    color: #000;
    width: 100%;
}

.header-search-form .searchform .button.icon {
    min-height: 29px;
    height: 29px;
    width: 52px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    background: #003383 !important;
    color: #fff !important;
    font-size: 12px;
}

.searchform-wrapper.form-flat .flex-col:last-of-type {
    margin: 0;
}

.header-search-form .form-flat .flex-row .flex-col {
    padding: 0;
}

.header-nav.header-bottom-nav>li>a {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.header-nav.header-bottom-nav>li {
    margin: 0 30px;
}

.flickity-page-dots .dot {
    border: 3px solid #003383;
}

.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: #003383;
}

.gb-heading h2 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.home-2 .gallery-col {
    padding-bottom: 0;
}

.home-2 .gallery-col .box-image img {
    height: 42px;
    object-fit: contain;
}

.home-2 .gallery-col .box-image {
    padding: 26px;
    border-radius: 5.139px;
    background: #fff;
    box-shadow: 0 3.083px 18.706px 0 rgba(0, 0, 0, 0.08);
}

.home-2 .flickity-prev-next-button {
    display: none;
}

.gb-button {
    font-weight: 600;
    font-size: 14px;
    padding: 0 30px;
    line-height: 46px;
    height: 46px;
    display: inline-flex;
    align-items: center;
}

.gb-button i:before {
    display: none;
}

.gb-button i {
    width: 21px;
    height: 12px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="21" height="12" viewBox="0 0 21 12" fill="none"><path d="M20.5303 6.05328C20.8232 5.76039 20.8232 5.28551 20.5303 4.99262L15.7574 0.219648C15.4645 -0.073245 14.9896 -0.073245 14.6967 0.219648C14.4038 0.512542 14.4038 0.987415 14.6967 1.28031L18.9393 5.52295L14.6967 9.76559C14.4038 10.0585 14.4038 10.5334 14.6967 10.8263C14.9896 11.1191 15.4645 11.1191 15.7574 10.8263L20.5303 6.05328ZM0 5.52295V6.27295H20V5.52295V4.77295H0V5.52295Z" fill="white"/></svg>');
}

.gb-button:hover {
    background: #003383 !important;
}

.home-3 p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.home-3-button {
    position: relative;
    overflow: hidden;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 360px;
    height: 46px;
    line-height: 46px;
    background: #4eaaff;
    border: none;
}

.home-3-button span {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    opacity: 0;
    transform: translateY(100%);
    transition: transform 0.45s ease, opacity 0.45s ease;
    will-change: transform, opacity;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
}

.home-3-button span.active {
    opacity: 1;
    transform: translateY(0);
}

.home-3-button span.exit {
    opacity: 0;
    transform: translateY(-100%);
}

.home-3-col .img-inner {
    position: relative;
    overflow: hidden;
}

.home-3-col .img-inner img {
    position: absolute !important;
    left: 0;
    top: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    opacity: 0;
    transform: translateY(100%);
    transition: transform 0.55s ease, opacity 0.55s ease;
    will-change: transform, opacity;
    border-radius: 20px;
    border: 4px solid rgba(255, 255, 255, 0.5);
    overflow: hidden;
}

/* Ảnh đang hiển thị */
.home-3-col .img-inner img.active {
    opacity: 1;
    transform: translateY(0);
}

/* Ảnh rời đi */
.home-3-col .img-inner img.exit {
    opacity: 0;
    transform: translateY(-100%);
}

.home-3-col .col-inner .img {
    position: absolute;
    top: 0;
    left: 0;
}

.home-4-main .img .img-inner {
    border-radius: 10px;
    box-shadow: 0 4px 15.3px 0 rgba(0, 51, 131, 0.25);
}

.home-4-main .img:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 70%;
    background: rgb(0, 51, 131, 0.4);
    top: 15%;
    right: -30px;
}

.home-4-main h3 {
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

.home-4-main h4 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 20px 0;
}

.home-4-main {
    padding: 0 10px !important;
}

.home-4 .flickity-prev-next-button {
    width: 40px !important;
    height: 40px !important;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1 !important;
    transform: none !important;
    top: inherit;
    bottom: -40px;
    margin-top: 0 !important;
}

.home-4 .flickity-prev-next-button.previous {
    background: url('data:image/svg+xml,<svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="17.7857" cy="17.7857" r="17.2857" stroke="%23003383"/><path d="M19.903 13.551L15.2449 18.2092L19.903 22.8674" stroke="%23003383"/></svg>');
    background-repeat: no-repeat;
    background-size: cover;
    left: 10px;
}

.home-4 .flickity-prev-next-button.next {
    background: url('data:image/svg+xml,<svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="17.7857" cy="17.7857" r="17.2857" transform="matrix(-1 0 0 1 35.5715 0)" stroke="%23003383"/><path d="M15.6685 13.551L20.3267 18.2092L15.6685 22.8674" stroke="%23003383"/></svg>');
    background-repeat: no-repeat;
    background-size: cover;
    right: inherit;
    left: 60px;
}

.home-4 .flickity-prev-next-button svg {
    display: none;
}

.home-5 .img img {
    border-radius: 20px 0 0 20px;
}

.home-5 .banner {
    border-radius: 0 20px 20px 0;
}

.home-5 .banner h3 {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 14px 0;
}

.home-5 .banner p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.home-5 .gb-button {
    background: none;
    border: 1px solid #fff;
}

.home-5 .gb-button:hover {
    border: 1px solid #003383;
}

.home-6 .flickity-prev-next-button {
    display: none;
}

.home-6 .box .image-cover {
    border-radius: 20px;
    overflow: hidden;
}

.home-6 .box .image-cover .overlay {
    background: linear-gradient(0deg, rgba(0, 51, 131, 0.6) 0%, rgba(0, 51, 131, 0.6) 100%);
}

.home-6 .box .box-text {
    padding: 10px;
}

.home-6 .box .box-text h5 {
    margin: 0;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 35px;
    /* 194.444% */
}

.home-8 h3 {
    color: #0096CC;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 19px 0;
}

.home-8 ul li,
.home-8 p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 35px;
}

.home-8 .img {
    padding-right: 60px;
}

.home-8 .img .img-inner {
    border-radius: 30px;
}

.home-8 .img:after {
    content: '';
    width: calc(100% - 60px);
    height: 100%;
    background: #003383;
    position: absolute;
    right: 30px;
    top: 30px;
    z-index: -1;
    border-radius: 20px;
}

.form-register {
    width: 100%;
}

.form-register .form-row {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}

.form-register .form-row .wpcf7-form-control {
    width: 100%;
}

.form-register input,
.form-register textarea {
    width: 100%;
    border: none;
    border-radius: 6px;
    padding: 12px 14px;
    font-size: 14px;
    background: #ffffff;
    color: #333;
    box-sizing: border-box;
}

.form-register textarea {
    min-height: 120px;
    resize: vertical;
    margin-bottom: 15px;
}

.form-register input:focus,
.form-register textarea:focus {
    outline: none;
    box-shadow: 0 0 0 2px #4bb1ff;
}

/* Nút gửi */
.form-register .form-submit input[type="submit"] {
    width: 100%;
    background: linear-gradient(90deg, #0091ff, #00d4ff);
    color: #fff;
    border-radius: 6px;
    padding: 14px;
    font-weight: 600;
    border: none;
    cursor: pointer;
    transition: .25s;
    letter-spacing: .5px;
    text-transform: uppercase;
}

.form-register .form-submit input[type="submit"]:hover {
    opacity: .9;
}

.home-9 h2 {
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 37px 0;
}

.home-9 form input {
    width: 100%;
    height: 51px;
    border: none;
    box-shadow: none !important;
    border-radius: 10px;
    color: #808080;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0 22px;
}

.home-9 form .row:not(.row-collapse) {
    margin-left: -11px;
    margin-right: -11px;
}

.home-9 form .row:not(.row-collapse) .col {
    padding-left: 10px;
    padding-right: 10px;
}

.home-9 form textarea {
    height: 171px;
    border-radius: 10px;
}

.home-9 form input.wpcf7-submit {
    margin: 0;
    background: #0096CC;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

span.wpcf7-spinner {
    position: absolute;
}

.footer-1 .social-icons a {
    color: #fff;
    margin: 0 8px;
}

.footer-1 h3 {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    margin: 0 0 17px 0;
}

.footer-1 p {
    margin: 0 0 12px 0;
}

.footer-1 p,
.footer-1 p a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    color: #fff;
}

.absolute-footer {
    display: none;
}

.product-main .product-gallery .vertical-thumbnails {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.product-thumbnails a {
    border-color: #DDDDDD;
    border-radius: 5px;
}

.product-thumbnails .is-nav-selected a,
.product-thumbnails a:hover {
    border-color: #003383;
}

.woocommerce-product-gallery__wrapper .flickity-prev-next-button {
    display: none;
}

.image-tools.bottom.left {
    display: none;
}

.woocommerce-product-gallery__wrapper {
    padding: 25px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 4px 16.4px 0 rgba(0, 0, 0, 0.08);
}

.w3b-proinfo-top {
    padding: 22px;
    border-radius: 10px;
    border: 1px solid #E2E7F0;
    margin: 0 0 23px 0;
}

.product-info .breadcrumbs {
    display: none;
}

.w3b-proinfo-top h1.product_title {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin: 0 0 15px 0;
}

.w3b-info-col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 11px;
}

.w3b-info-item span {
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

span.w3b-info-value {
    font-weight: 700;
    color: #4EAAFF;
}

span.w3b-info-value a {
    color: #4EAAFF;
}

.product-info .price {
    margin: 18px 0;
}

.product-info .price span {
    color: #003383;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.product-info .single_variation_wrap {
    display: none !important;
}

.product-info table.variations label {
    margin: 0;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.product-info table.variations .label {
    padding-right: 14px;
}


.product-info td .ux-swatches--circle .ux-swatch--label {
    min-height: 35px;
    min-width: 35px;
    padding: 4px;
}

.product-info td .ux-swatch--label {
    color: #003383;
    text-align: center;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    box-shadow: 0 0 0 1px #003383;
}

.product-info td .ux-swatches--rounded .ux-swatch--label {
    padding: 7px 20px;
    border-radius: 30px;
}

.product-info td .ux-swatch--label.selected,
.product-info td .ux-swatch--label:hover {
    box-shadow: 0 0 0 1px #003383 !important;
    background: #003383;
    color: #fff;
}

.product-info .product-short-description p {
    color: #505050;
    text-align: justify;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.w3b-share-button {
    display: flex;
    gap: 14px;
    align-items: center;
}

.w3b-share-title {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.w3b-share-icons a {
    font-size: 20px;
    margin-right: 10px;
}

.w3b-share-buttons {
    margin: 17px 0 0 0;
    align-items: center;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 22px;
    text-align: center;
}

.w3b-share-buttons a {
    display: inline-block;
    padding: 12px;
    border-radius: 40px;
    background: #003383;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

a.w3b-btn.blue-light {
    background: #0096CC;
}

.w3b-policies__head {
    padding: 10px;
    background: #0096CC;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 150% */
    text-transform: uppercase;
    border-radius: 10px 10px 0 0;
}

.w3b-policies__grid {
    border: 1px solid #DCDCDC;
    border-radius: 0 0 10px 10px;
    display: flex;
    align-items: center;
    padding: 17px;
}

a.w3b-policies__item {
    text-align: center;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #DCDCDC;
}

.w3b-policies__grid a:last-child {
    padding-right: 0;
    margin-right: 0;
    border: none;
}

.w3b-policies__icon {
    padding: 11px;
    display: inline-block;
    width: 46px;
    height: 46px;
    background: #0096CC;
    border-radius: 50%;
    margin: 0 0 12px 0;
}

.w3b-policies__icon i {
    font-size: 18px;
    color: #fff;
}

.w3b-policies__text strong {
    color: #262626;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.w3b-policies__text small {
    color: #262626;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.product-footer .woocommerce-tabs {
    border: none;
    display: block;
    padding: 58px 32px 32px 32px;
    border-radius: 20px;
    background: #F8F8F8;
    margin: 0 0 100px 0;
}

.product-footer .woocommerce-tabs .product-tabs {
    margin-top: 0 !important;
    border-bottom: 1px solid #CACACA;
}

.product-footer .woocommerce-tabs .product-tabs li {
    margin: 0 24px;
}

.product-footer .woocommerce-tabs .product-tabs li a {
    padding: 16px 0;
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.product-footer .woocommerce-tabs .product-tabs li a:before {
    top: inherit;
    bottom: -2px;
}

.product-footer .woocommerce-tabs .tab-panels {
    padding-top: 34px;
}

.product-type-simple .product-info form {
    display: none !important;
}

.w3b-share-buttons.w3b-share-buttons-lh {
    display: block;
    width: 100%;
}

.w3b-share-buttons.w3b-share-buttons-lh a {
    width: 100%;
}

.related-products-wrapper {
    border: none;
}

.related-products-wrapper h3 {
    padding: 0;
    margin: 0 0 28px 0;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.related-products-wrapper .flickity-prev-next-button {
    display: none;
}

.product-small .product-small.box {
    background: #fff;
    border-radius: 20px 20px 0 0;
    box-shadow: 2px 7px 18.5px rgba(0, 0, 0, 0.07);
}

.product-small .product-small.box .box-text {
    padding: 20px 27px;
}

.product-small .product-small.box .box-text .product-title a {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin: 0 0 9px 0;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    height: 48px;
}

.product-small .product-small.box .box-text .product-cat {
    color: #474747;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 26px 0;
}

.product-small .product-small.box .box-text .product-cat a {
    color: #474747;
}

.product-small .product-small.box .box-text .price-wrapper span {
    color: #003383;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.product-small .product-small.box .box-text .price-wrapper {
    position: relative;
}

.product-small .product-small.box .box-text .product-detail-btn {
    position: absolute;
    top: 0;
    right: 0;
}

.product-small .product-small.box .box-text .product-detail-btn a {
    margin: 0;
    display: inline-block;
    padding: 8px 15px;
    border-radius: 30px;
    background: #0096CC;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.product-small .product-small.box .box-image img {
    transition: transform 0.4s cubic-bezier(0.25, 1, 0.3, 1), box-shadow 0.3s ease;
}

.product-small .product-small.box:hover .box-image img {
    transform: translateY(-12px) scale(1.04);
}

.product-small .product-small.box .box-image {
    overflow: hidden;
}


.product-footer {
    padding-bottom: 50px;
}

button.wishlist-btn {
    margin: 0;
    line-height: normal;
    width: 36px;
    padding: 0;
    min-height: 36px;
    background: #fff;
    border-radius: 50%;
    color: #0096CC;
    position: absolute;
    top: 12px;
    right: 12px;
}

button.wishlist-btn.active,
button.wishlist-btn:hover {
    background: #0096CC;
    color: #fff;
}

.gbcountpro-main {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 9;
}

.gbcountpro-item {
    position: relative;
    width: 55px;
    height: 55px;
    text-align: center;
    margin: 0 0 16px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px 0 0 10px;
    background: #0096CC;
}

.gbcountpro-item p {
    position: absolute;
    margin: 0;
    top: -10px;
    left: -10px;
    background: #0096cc;
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    color: #fff;
    border-radius: 50%;
}

.gbcountpro-item a {
    line-height: normal;
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.gbcountpro-item.gbcountpro-wishlist {
    background: #003383;
}

.w3b-wishlist-list {
    display: flex;
    flex-direction: column;
}

.w3b-wishlist-item {
    display: grid;
    grid-template-columns: 350px 1fr 150px;
    align-items: center;
    gap: 34px;
    padding: 0 0 32px 0;
    margin: 0 0 32px 0;
    border-bottom: 1px solid #E2E7F0;
}

.w3b-wishlist-img img {
    width: 100%;
    border-radius: 8px;
}

.w3b-wishlist-list .w3b-wishlist-item:last-child {
    border: none;
    padding: 0;
    margin: 0;
}

.w3b-wishlist-info h3 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    margin: 0 0 20px 0;
}

.w3b-wishlist-info .w3b-meta span {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    margin-right: 28px;
}

.w3b-wishlist-info .w3b-meta span strong,
.w3b-wishlist-info .w3b-meta span a {
    color: #4EAAFF;
    font-weight: 700;
}

.w3b-wishlist-info .w3b-meta {
    margin: 0 0 18px 0;
}

.w3b-wishlist-info .w3b-share-button {
    margin: 0 0 18px 0;
}

.w3b-wishlist-info .w3b-price-btn span {
    color: #003383;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-right: 45px;
}

.w3b-wishlist-info .w3b-price-btn a {
    margin: 0;
    display: inline-block;
    padding: 8px 15px;
    border-radius: 30px;
    background: #0096CC;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.w3b-wishlist-info .w3b-price-btn {
    display: flex;
    align-items: center;
}

.w3b-wishlist-actions {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 16px;
}

.w3b-wishlist-actions button {
    margin: 0;
    width: 66px;
    height: 66px;
    background: #F2F5F9;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
}

.w3b-wishlist-actions button.wishlist-remove-btn {
    color: #F80000;
}

.category-page-row {
    padding-top: 60px;
}

.arcpro1-main {
    padding: 30px 0;
}

.category-page-row .shop-container .product-small .product-small.box .box-text .product-title a {
    font-size: 15px;
    margin: 0 0 7px 0;
    height: 36px;
}

.category-page-row .shop-container .product-small .product-small.box .box-text .product-cat {
    font-size: 12px;
    margin: 0 0 18px 0;
}

.category-page-row .shop-container .product-small .product-small.box .box-text {
    padding: 15px 20px;
}

.category-page-row .shop-container .product-small .product-small.box .box-text .price-wrapper span {
    font-size: 19px;
}

.category-page-row .shop-container .product-small .product-small.box .box-text .product-detail-btn a {
    padding: 4px 10px;
    font-size: 11px;
}

.category-page-row .shop-container button.wishlist-btn {
    width: 28px;
    min-height: 28px;
    font-size: 14px;
    line-height: 10px;
}

.nav-pagination>li>a,
.nav-pagination>li>span {
    width: 42px;
    height: 42px;
    line-height: 38px;
    border: 1px solid #E2E7F0;
    color: #003383 !important;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
}

.nav-pagination>li {
    margin: 0 7px !important;
}

.nav-pagination>li>.current,
.nav-pagination>li>a:hover,
.nav-pagination>li>span:hover {
    color: #fff !important;
}

.w3b-filter-box {
    background: #003383;
    color: #fff;
    border-radius: 10px;
    padding: 33px 22px;
}

.w3b-filter-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 23px 0;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.w3b-icon-filter {
    font-size: 14px;
}

.w3b-filter-section {
    margin: 0 0 20px 0;
}

.w3b-filter-section h3 {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 12px 0;
}

.w3b-accordion-item {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding: 14px 0;
}

.w3b-accordion .w3b-accordion-item:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.w3b-accordion-title {
    position: relative;
    cursor: pointer;
    padding-right: 20px;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.w3b-accordion-title::after {
    content: "+";
    position: absolute;
    right: 0;
    top: -8px;
    font-weight: 400;
    transform: rotate(0deg);
    transition: all 0.25s ease;
    font-size: 26px;
}

.w3b-accordion-item.active .w3b-accordion-title::after {
    content: "−";
    transform: rotate(180deg);
    top: -5px;
}

.w3b-accordion-content {
    display: none;
    margin-top: 20px;
    padding-left: 5px;
}

.w3b-accordion-item.active .w3b-accordion-content {
    display: block;
}

.w3b-accordion-content label {
    display: block;
    cursor: pointer;
    padding: 0;
    margin: 0 0 16px 0;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.w3b-accordion-content label:last-child {
    margin: 0;
}

/* Ẩn checkbox gốc */
.w3b-accordion-content input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    position: relative;
    top: 2px;
    cursor: pointer;
    transition: all 0.2s ease;
    background-color: transparent;
    margin: 0 14px 0 0;
    background: #fff;
}

/* Hiệu ứng chấm tròn bên trong */
.w3b-accordion-content input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 9px;
    height: 9px;
    background: #0096CC;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

.w3b-filter-box .w3b-filter-section:last-child {
    margin: 0;
}

.sposth-main {
    padding: 30px 0 0 0;
}

h1.sposth-title {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 63px;
    margin: 0 0 40px 0;
}

.sposth-center {
    display: grid;
    grid-template-columns: 3fr 7fr;
    gap: 40px;
}

.sposth-meta span {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.sposth-meta span a {
    color: #000;
}

.sposth-meta {
    display: flex;
    align-items: center;
    gap: 35px;
    margin: 0 0 20px 0;
}

.post {
    margin: 0;
}

.entry-content {
    padding-bottom: 0;
}

.post {
    margin: 0;
}

.sposts-center .w3b-share-button {
    justify-content: end;
}

.entry-content {
    padding-bottom: 0;
}

.sposts-center {
    padding: 16px 0 0 0;
    border-top: 1px solid #E2E7F0;
}

.page-wrapper {
    padding-bottom: 0;
}

.spostp-main h3 {
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: 63px;
    margin: 0 0 26px 0;
}

.spostp-main .flickity-prev-next-button {
    display: none;
}

.post-item .box-image .image-cover {
    border-radius: 16px;
}

.post-item .box-text .w3b-cat-list {
    color: #000;
    padding: 3px 22px;
    border-radius: 57px;
    background: #F8F8F8;
    display: inline-block;
    margin: 0 0 10px 0;
}

.post-item .box-text .w3b-cat-list a {
    margin: 0;
    color: #000;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.post-item .box-text h5 {
    margin: 0 0 10px 0;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}

.box-blog-post .is-divider {
    display: none;
}

.post-item .box-text h5 a {
    color: #474747;
    margin: 0;
}

.spostp-main .post-item .box-text h5 a {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    height: 48px;
}

.spostp-main .post-item .box-text .post-meta {
    color: #0B5A98;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
}

.arcposth-main .post-item .box-shade.dark .box-text {
    text-shadow: none;
    background: linear-gradient(180deg, rgba(0, 26, 67, 0.00) 0%, #001A43 100%);
    border-radius: 0 0 16px 16px;
}

.arcposth-main .post-item .box-text h5 a {
    color: #fff;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    height: 48px;
}

.post-item .box-text .post-meta {
    opacity: 1;
}

.arcposth-main .post-item .box-vertical .box-text {
    vertical-align: text-bottom;
}

.arcposth-main-text h2 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
}

.arcposth-main-text p {
    margin: 0;
}

.category .page-wrapper {
    padding-top: 0;
}

.w3b-cat-header {
    padding: 32px 0 42px 0;
    text-align: center;
}

h2.w3b-cat-title {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 32px 0;
}

.w3b-cat-nav a {
    display: inline-block;
    padding: 12px 36px;
    border-radius: 40px;
    border: 1px solid #003383;
    margin: 0 10px;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.w3b-cat-nav a:hover,
.w3b-cat-nav a.active {
    background: #003383;
    color: #fff;
}

.arcpostp-main .post-item .col-inner {
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 4px 11.7px 0 rgba(0, 0, 0, 0.12);
}

.arcpostp-main .post-item .box-text h5 a {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    display: -webkit-box;
    height: 48px;
}

.arcpostp-main .post-item .box-text .post-meta {
    color: #0B5A98;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
}

.ppar-1-row .col .col-inner {
    box-shadow: 0 3.083px 18.706px 0 rgba(0, 0, 0, 0.08);
}

.ppar-1-row .icon-box .icon-box-text h3 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    margin: 0 0 16px 0;
}

.ppar-1-row .icon-box .icon-box-text p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.ppar-1-row .icon-box .icon-box-text .gb-button {
    margin: 10px 0 0 0;
}

.lightbox-content {
    position: relative;
    left: -8px;
    border-radius: 30px;
    border: 1px solid #E2E7F0;
    box-shadow: 0 8px 35.3px 0 rgba(0, 51, 131, 0.14);
}

.w3b-popup-icon .icon-box-img {
    max-width: 419px;
}

.w3b-popup-icon h3 {
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
    margin: 0 0 30px 0;
}

.ppag-1-row .box-image {
    background: #FFF;
    box-shadow: 0 4px 22.5px 0 rgba(0, 0, 0, 0.07);
}

.ppag-1-row .box-image img {
    padding: 80px;
    object-fit: contain;
}

.ppag-1-row .box-text h3 {
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 26px 0;
}

.ppag-1-row .box-text p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.ppag-1-row .col-inner .box {
    display: flex;
    align-items: center;
    padding: 0 0 50px 0;
    margin: 0 0 50px 0;
    border-bottom: 1px solid rgb(0, 51, 131, 0.3);
}

.ppag-1-row .col-inner .box:nth-last-child(2) {
    margin: 0;
    padding: 0;
    border: none;
}

.ppag-1-row .col-inner .box .box-text {
    width: 50%;
    padding: 0 0 0 62px;
}

.ppag-1-row .col-inner .box:nth-child(even) .box-text {
    order: 1;
    padding: 0 62px 0 0;
}

.ppag-1-row .col-inner .box:nth-child(even) .box-image {
    order: 2;
}

.pcon-1 h2 {
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 24px 0;
}

.pcon-1 .icon-box-text h3 {
    color: #2E2E2E;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 9px 0;
}

.pcon-1 .icon-box-text p,
.pcon-1 .icon-box-text a {
    color: rgba(5, 5, 5, 0.70);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.pcon-1 form input {
    width: 100%;
    height: 43px;
    border-radius: 5px;
    background: #F8F8F8;
    box-shadow: none;
    border: none;
    color: rgba(5, 5, 5, 0.70);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-left: 2px solid #0096CC;
}

.pcon-1 form textarea {
    border-radius: 5px;
    background: #F8F8F8;
    border: none;
    box-shadow: none;
    border-left: 2px solid #0096CC;
}

.pcon-1 form input.wpcf7-submit {
    width: 342px;
    border-radius: 10px;
    background: #003383;
    border: none;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.pour-2 .tabbed-content ul.nav li {
    margin: 0 20px;
}

.pour-2 .tabbed-content ul.nav li a {
    width: 220px;
    height: 48px;
    justify-content: center;
    border-radius: 30px;
    border: 1px solid #0096CC;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.pour-2 .tabbed-content ul.nav li.active a,
.pour-2 .tabbed-content ul.nav li a:hover {
    background: #0096CC;
}

.pour-2 .tabbed-content .tab-panels {
    padding-top: 60px;
}

.pour-2 h3 {
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin: 0 0 25px 0;
    padding-left: 74px;
    position: relative;
}

.pour-2 h3:after {
    content: '';
    width: 58px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 21px;
}

.mega-1 .row {
    margin: auto !important;
}

.mega-1 h3 {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 0 10px 0;
}

.mega-1 p,
.mega-1 a {
    color: #474747;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 10px 0;
}


.mega-1 a:hover {
    color: #003383;
}

.has-dropdown .icon-angle-down {
    opacity: 1;
}

.home-7 .flickity-prev-next-button {
    display: none;
}

.w3b-btn.blue-light.wishlist-btn.active {
    background: #b20000;
}

.product-small .product-small.box:hover {
    background: #82cafa;
}

.products.loading { opacity: .3; pointer-events: none; }

@media only screen and (min-width: 52em) {
    .product-main .product-gallery>.row>.large-2 {
        flex-basis: 20%;
        max-width: 20%;
    }

    .product-main .product-gallery>.row>.large-10 {
        flex-basis: 80%;
        max-width: 80%;
        padding-bottom: 0;
    }

    .category-page-row .large-3 {
        flex-basis: 20%;
        max-width: 20%;
    }

    .category-page-row .large-9 {
        flex-basis: 80%;
        max-width: 80%;
    }

    .shop-page-title {
        display: none;
    }
}


@media only screen and (max-width: 52em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .gb-mpb0 {
        padding-bottom: 0;
    }

    .gb-heading h2 {
        font-size: 26px;
        margin: 0 0 15px 0;
    }

    .home-3-button span {
        font-size: 16px;
    }

    .home-3-col .col-inner {
        height: 340px;
    }

    .home-5 .row-collapse>.col {
        padding: 15px 30px 15px !important;
    }

    .home-5 .img img {
        border-radius: 20px;
    }

    .home-5 .banner {
        border-radius: 20px;
    }

    .home-5 .banner h3 {
        font-size: 20px;
        margin: 0 0 10px 0;
    }

    .home-5 .banner p {
        font-size: 14px;
        line-height: 22px;
    }

    .home-6 .box .image-cover {
        padding-top: 100% !important;
    }

    .home-6 .box .box-text {
        padding: 5px;
    }

    .home-6 .box .box-text h5 {
        margin: 0;
        font-size: 16px;
    }

    .home-8 h3 {
        font-size: 20px;
        margin: 0 0 10px 0;
    }

    .home-8 ul li,
    .home-8 p {
        font-size: 16px;
        line-height: 26px;
    }

    .home-8 .img .img-inner {
        padding-top: 100% !important;
    }

    .home-8 .img {
        padding-right: 20px;
    }

    .home-8 .img:after {
        width: calc(100% - 20px);
        right: 0;
        top: 20px;
        border-radius: 40px;
    }

    .post-item .box-text {
        padding: 15px;
    }

    .footer-1 .gb-pb0 {
        padding-bottom: 30px;
    }

    .footer-1 {
        padding-bottom: 0 !important;
    }

    .home-1 .img .image-cover {
        padding-top: 100% !important;
    }

    .category-page-row {
        padding-top: 0;
    }

    .product-thumbnails.small-columns-4 .flickity-slider>.col,
    .product-thumbnails .small-columns-4>.col {
        flex-basis: 50%;
        max-width: 50%;
    }

    .w3b-share-buttons {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }

    .w3b-policies__grid {
        display: grid;
        padding: 15px;
    }

    a.w3b-policies__item {
        padding-right: 0;
        margin-right: 0;
        border-right: none;
        margin-bottom: 15px;
    }

    .w3b-policies__text strong {
        display: block;
    }

    .product-main {
        padding-bottom: 15px;
    }

    .product-footer .woocommerce-tabs {
        padding: 20px;
        margin: 0 0 50px 0;
    }

    .product-footer .woocommerce-tabs .product-tabs li a {
        padding: 10px 0;
        color: #000;
        font-size: 16px;
    }

    .related-products-wrapper h3 {
        margin: 0 0 15px 0;
        font-size: 26px;
    }

    .arcposth-main-text h2 {
        font-size: 26px;
    }

    .arcposth-main .post-item .box-shade.dark .box-image .image-cover {
        padding-top: 400px !important;
    }

    .arcposth-main .post-item .box-vertical .box-text {
        padding: 15px 0 0 0 !important;
    }

    .arcposth-main .row>.col.medium-6 {
        padding-bottom: 0;
    }

    h2.w3b-cat-title {
        font-size: 26px;
        margin: 0 0 15px 0;
    }

    .w3b-cat-nav a {
        margin: 0 0 10px 0;
        font-size: 16px;
        width: 100%;
    }

    .w3b-cat-header {
        padding: 20px 0;
    }

    .nav-pagination>li>a,
    .nav-pagination>li>span {
        width: 35px;
        height: 35px;
        min-width: 35px;
        line-height: 35px;
        font-size: 14px;
    }

    .nav-pagination>li {
        margin: 0 4px !important;
    }

    .sposth-main {
        padding: 0;
    }

    h1.sposth-title {
        font-size: 26px;
        line-height: normal;
        margin: 0 0 30px 0;
    }

    .sposth-center {
        grid-template-columns: 1fr;
        gap: 15px;
    }

    .sposth-meta {
        gap: 15px;
        margin: 0 0 15px 0;
    }

    .spostp-main h3 {
        font-size: 26px;
        line-height: normal;
    }

    .spostp-main .post-item .box-text {
        padding: 15px !important;
    }

    .ppar-1-row .col .col-inner {
        padding: 15px !important;
    }

    .w3b-popup-icon .icon-box-img {
        max-width: 100%;
    }

    .lightbox-content {
        position: relative;
        left: 0;
        padding: 15px !important;
    }

    .w3b-popup-icon h3 {
        margin: 15px 0;
        font-size: 26px;
    }

    .ppag-1-row .col-inner .box {
        display: block;
        padding: 0 0 15px 0;
        margin: 0 0 15px 0;
    }

    .ppag-1-row .col-inner .box .box-text {
        width: 100%;
        padding: 20px 0 0 0 !important;
    }

    .ppag-1-row .box-text h3 {
        font-size: 26px;
        margin: 0 0 15px 0;
    }

    .ppag-1-row .box-text p {
        font-size: 16px;
        line-height: 23px;
    }

    .w3b-wishlist-item {
        grid-template-columns: 1fr;
        gap: 15px;
        padding: 0 0 15px 0;
        margin: 0 0 15px 0;
    }

    .pcon-1 h2 {
        font-size: 26px;
        margin: 0 0 20px 0;
    }

    .pour-2 .tabbed-content ul.nav {
        display: block;
    }

    .pour-2 .tabbed-content ul.nav li a {
        width: 100%;
        display: inline-flex;
        height: 45px;
        font-size: 16px;
    }

    .pour-2 .tabbed-content ul.nav li {
        width: 100%;
        margin: 0 0 10px 0;
    }

    .pour-2 .tabbed-content .tab-panels {
        padding-top: 20px;
    }

    .pour-2 h3 {
        font-size: 26px;
        padding-left: 50px;
    }

    .pour-2 h3:after {
        width: 40px;
        top: 16px;
    }
}